
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13631

[iOS][BCR1028][E-Statement] No Internet Connection for click Download

28 April 2022 11:31 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 28 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login as Axocore

2. Click E-Statement menu

3. Select Account BND ***0164676 SA

4. Select any Statement Date

5. Close internet connection

6. Click Download button

Issue:

Screen loading for a moment then dismiss.

Expected:

Navigate to No Internet Connection screen

History

#1 - 09 May 2022 12:38 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

related to Bug #13618

#2 - 11 May 2022 11:56 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Video 2022-04-28 at 11.21.41 AM.mp4 503 KB 28 April 2022 Nor Khairun Aqila Jesmen

WhatsApp Image 2022-04-28 at 11.21.39 AM.jpeg 25.2 KB 28 April 2022 Nor Khairun Aqila Jesmen
